header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Cytus
  repository: kara.moe
  conditions:
    tagPresence:
      - ab1258d1-2d78-4b62-8fef-e0440f246b2b
      - 3b61f39a-6cb3-4ce5-9a7a-2af4728eb2e4
  actions:
    addTag:
      - tid: ef31569e-0622-4773-8e3f-d3630bb2174c
        type: 18
